# debug: false

logging:
  #logging.level.{package}={LEVEL} #TRACE , DEBUG , INFO , WARN , ERROR , FATAL , OFF
  level:
    root: INFO
    web: DEBUG
    # java:
    #   sql: DEBUG
    # org:
    #   springframework:
    #     web: TRACE
    #   hibernate:
    #     type:
    #       descriptor:
    #         sql:
    #           BasicBinder: TRACE

# spring:
#   jpa:
#    show-sql: true
#    properties:
#      hibernate:
#        format_sql: true